/*
 Theme Name:   Braintech Child
 Theme URI:    http://keenitsolutions.com/products/wordpress/braintech/
 Description:  Unitek Child
 Author:       RS Theme
 Author URI:   http://rstheme.com
 Template:     braintech
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 */

#rs-header .btn_quote a {
	
	background-color: #2997AA !important;
	    background-image: unset;
}

.fas.fa-angle-up{
	background :#2997AA !important;
}

#rs-header .toolbar-area {
	background-color: #2997AA !important;
	background-image: unset;
}

.menu-area .navbar ul li:hover a {
	color: #2997AA !important;
}

rs-footer a:hover, .rs-footer .widget.widget_nav_menu ul li a:hover, .rs-footer .fa-ul li a:hover, .rs-footer .widget.widget_pages ul li a:hover, .rs-footer .widget.widget_recent_comments ul li:hover, .rs-footer .widget.widget_archive ul li a:hover, .rs-footer .widget.widget_categories ul li a:hover, .rs-footer .widget a:hover {
	color: #2997AA !important;	
}


.rs-footer .footer-bottom .widget_nav_menu ul li a:before {
	
	    background-image: linear-gradient(90deg, #2997AA 0%, #2997AA 100%) !important;
}